[General]
Name: Gunna skin by Arlind
Author: arlind
Version: 2.2
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 6
SpinnerFadePlayfield: 1
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 75
AnimationFramerate: 7

[Colours]
InputOverlayText: 255,255,255
SliderBorder: 200,200,200
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,182,193
MenuGlow: 0,78,155

[Fonts]
HitCirclePrefix: Number\default
HitCircleOverlap: 50
ScorePrefix: Number\score
ScoreOverlap: -5
ComboPrefix: Number\score
ComboOverlap: -5